» Ubuntu » Paketit

Error

two or more packages specified (vdr-plugin-dvbsddevice quantal)